<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="Verein i.G." date="2005-08-29T12:49:24" author="Alien8">
  <event>
    <start>2005-08-30T20:00:00</start>
    <location>Fachschaftscafè des FSR SpraLiKuWi, Zeunerstraße 1C / Zimmer 330, 01069 Dresden</location>
  </event>

  <p>
    Wir gründen einen Verein, der uns mit den Planeten um uns herum bessere Kommunikationsmöglichkeiten eröffnet. Du bist eingeladen, an diesem <link href="https://wiki.c3d2.de/index.php/Office2">Abenteuer</link> teilzuhaben.
  </p>
</item>
